@import url(/Css/ind_1.css);
#Agreement a{
	color:#000000;
	font-weight:bold;
}
#bask3Dod #idDeliveryAddress{
	margin-left:100px;
	width:400px;
}
#bask3Fakt #Phone, #bask3Dod #chPhone{
	width:150px;
}
#bask3Fakt #ZipCode, #bask3Dod #chZipCode{
	width:80px;
}
#bask3Fakt h2, #bask3Firm h2, #bask3Reg h2, #bask3Dod h2{
	color:#282076;
	font-size:12px;
	margin-left:12px;
}
#bask3Fakt input[type="text"], #bask3Firm input[type="text"], #bask3Reg input[type="password"], #bask3Dod input[type="text"]{
	border-bottom:1px solid #AFAE97;
	border-left:2px outset #AFAE97;
	border-right:1px solid #AFAE97;
	border-top:2px outset #AFAE97;
	width:300px;
}
#bask3Fakt table td, #bask3Firm table td, #bask3Reg table td, #bask3Dod table td{
	padding:5px;
}
#bask3Fakt table tr td:first-child, #bask3Firm table tr td:first-child, #bask3Reg table tr td:first-child, #bask3Dod table tr td:first-child{
	text-align:right;
	width:330px;
}
#bask3Fakt table, #bask3Firm table, #bask3Reg table, #bask3Dod table{
	background-color:#ffffff;
	border:1px solid #C8C8C8;
	border-collapse:collapse;
	margin:12px;
	width:954px;
}
#bask3Fakt textarea, #bask3Dod textarea{
	border-bottom:1px solid #AFAE97;
	border-left:2px outset #AFAE97;
	border-right:1px solid #AFAE97;
	border-top:2px outset #AFAE97;
	height:50px;
	width:300px;
}
#bask3Fakt, #bask3Firm, #bask3Reg, #bask3Dod{
	background-color:#EDECED;
	border:1px solid #C8C8C8;
	color:#5B5B5B;
	margin-bottom:20px;
}
#bask3Firm #BankAccount{
	width:200px;
}
#bask3Firm #BankCode{
	width:84px;
}
#bask4Dod{
	display:inline-block;
}
#bask4Fakt{
	display:inline-block;
}
#bask4Fakt h2, #bask4Dod h2{
	color:#282076;
	font-size:14px;
	margin-bottom:10px;
	margin-top:0px;
}
#bask4Fakt p, #bask4Dod p{
	margin-left:20px;
}
#bask4Fakt, #bask4Dod{
	margin:20px;
	margin-bottom:0px;
	padding-left:30px;
	vertical-align:top;
	width:330px;
}
#basketBoxLite{
	background-repeat:no-repeat;
	float:right;
	line-height:24px;
	margin-left:680px;
	position:absolute;
	text-align:right;
	top:45px;
	width:300px;
	z-index:26;
}
#basketBoxLite a{
	color:#FA660E;
	font-size:12px;
	text-transform:uppercase;
}
#basketBoxLite strong{
	color:#FA660E;
	font-size:16px;
	margin-left:5px;
}
#basketSteps{
	background-image:url('/ImgGalery/Img1/DesignNd/back_basket.png');
	background-position:center 25px;
	background-repeat:no-repeat;
	margin-bottom:20px;
	margin-top:20px;
	min-height:85px;
	width:100%;
}
#basketSteps td{
	text-align:center;
	width:25%;
}
#basketSteps td a{
	background-position:center top;
	background-repeat:no-repeat;
	color:#5A5A5A;
	display:block;
	min-height:45px;
	padding-left:30px;
	padding-right:30px;
	padding-top:55px;
	text-decoration:none;
}
#basketSteps td a.activ{
	color:#5A5A5A;
}
#basketSteps td.s1 a{
	background-image:url('/ImgGalery/Img1/DesignNd/Content.gif');
}
#basketSteps td.s1 a.activ{
	background-image:url('/ImgGalery/Img1/DesignNd/Content_selected.gif');
}
#basketSteps td.s2 a{
	background-image:url('/ImgGalery/Img1/DesignNd/CheckRegistration.gif');
}
#basketSteps td.s2 a.activ{
	background-image:url('/ImgGalery/Img1/DesignNd/CheckRegistration_selected.gif');
}
#basketSteps td.s3 a{
	background-image:url('/ImgGalery/Img1/DesignNd/Addresses.gif');
}
#basketSteps td.s3 a.activ{
	background-image:url('/ImgGalery/Img1/DesignNd/Addresses_selected.gif');
}
#basketSteps td.s4 a{
	background-image:url('/ImgGalery/Img1/DesignNd/PaymentShipping.gif');
}
#basketSteps td.s4 a.activ{
	background-image:url('/ImgGalery/Img1/DesignNd/PaymentShipping_selected.gif');
}
#baskItems_1{
	width:100%;
}
#baskItems_1 > tbody > tr td{
	border-top:1px solid #EDECED;
	line-height:30px;
	padding:4px;
	text-align:right;
	vertical-align:top;
}
#baskItems_1 > tbody > tr td > p{
	margin-top:0px;
}
#baskItems_1 > tbody > tr td a{
	color:#000000;
}
#baskItems_1 > tbody > tr td.rowPrice{
	color:#000000;
	font-weight:bold;
}
#baskItems_1 > tbody > tr td.rowPriceVat{
	color:#000000;
	font-weight:bold;
}
#baskItems_1 > tbody > tr td:first-child{
	text-align:left;
}
#baskItems_1 > tbody > tr td:first-child a{
	color:#000000;
	line-height:25px;
}
#baskItems_1 > tbody > tr td:first-child img{
	float:left;
	margin:4px;
}
#baskItems_1 > tbody > tr td:first-child span.avail_0{
	color:green;
	font-weight:bold;
}
#baskItems_1 > tbody > tr td:first-child span.avail_7{
	color:orange;
	font-weight:bold;
}
#baskItems_1 > tbody > tr td:first-child span.avail_X{
	color:grey;
	font-weight:bold;
}
#baskItems_1 > tbody > tr th{
	background-color:#282076;
	color:#ffffff;
	font-weight:bold;
	line-height:25px;
	padding:4px;
	text-align:right;
}
#baskItems_1 > tbody > tr th:first-child{
	text-align:left;
}
#baskItems_1 > tbody > tr#sumRow{
	background-color:#EDECED;
	color:#000000;
}
#baskItems_1 > tbody > tr#sumRow > td{
	border-bottom:1px solid #C8C8C8;
	border-top:1px solid #C8C8C8;
}
#baskItems_1 > tbody > tr#sumRow > td.rowPriceVat{
	border-right:1px solid #C8C8C8;
	color:#FA660E;
	font-size:16px;
}
#baskItems_1 > tbody > tr#sumRow > td:first-child{
	border-left:1px solid #C8C8C8;
}
#baskItems_1 input[type="text"]{
	border-bottom:1px solid #AFAE97;
	border-left:2px outset #AFAE97;
	border-right:1px solid #AFAE97;
	border-top:2px outset #AFAE97;
	margin-top:3px;
	text-align:right;
	vertical-align:-1px;
	width:20px;
}
#baskItems_4{
	width:100%;
}
#baskItems_4 > tbody > tr td{
	border-top:1px solid #EDECED;
	padding:6px;
	text-align:right;
	vertical-align:top;
}
#baskItems_4 > tbody > tr td.rowPrice{
	color:#000000;
	font-weight:bold;
}
#baskItems_4 > tbody > tr td.rowPriceVat{
	color:#000000;
	font-weight:bold;
}
#baskItems_4 > tbody > tr td:first-child, #baskItems_4 > tbody > tr th:first-child{
	text-align:left;
}
#baskItems_4 > tbody > tr th{
	background-color:#282076;
	color:#FFFFFF;
	font-weight:bold;
	line-height:25px;
	padding:4px;
	text-align:right;
}
#baskItems_4 > tbody > tr#sumRow{
	background-color:#EDECED;
	color:#000000;
	line-height:30px;
}
#baskItems_4 > tbody > tr#sumRow > td{
	border-bottom:1px solid #C8C8C8;
	border-top:1px solid #C8C8C8;
}
#baskItems_4 > tbody > tr#sumRow > td.rowPriceVat{
	border-right:1px solid #C8C8C8;
	color:#FA660E;
	font-size:16px;
}
#baskItems_4 > tbody > tr#sumRow > td:first-child{
	border-left:1px solid #C8C8C8;
}
#baskItems_4 > tbody > tr.delpay td{
	background-color:#EDECED;
	border-bottom:1px solid #282076;
}
#BookForm > div{
	text-align:center;
}
#BookForm > div > input[type="submit"]{
	background-color:#FA660E;
	border:1px outset #963700;
	color:#ffffff;
	height:22px;
	width:60px;
}
#BookForm > div > input[type="text"]{
	width:30px;
}
#BookForm table{
	width:95%;
}
#BookForm table input[type="text"], #BookForm table textarea{
	width:400px;
}
#BookForm table td{
	vertical-align:top;
}
#BookForm table th{
	padding-top:6px;
	text-align:right;
	vertical-align:top;
}
#BookForm textarea{
	height:100px;
	width:400px;
}
#BookmarkForModul_1{
	border-bottom:1px solid #282076;
	clear:right;
	margin-top:20px;
}
#BookmarkForModul_1 li{
	border-left:1px solid #282076;
	border-right:1px solid #282076;
	border-top:1px solid #6c6c6c;
	color:#282076;
	padding:7px 20px;
}
#BookmarkForModul_1 li.activ{
	background-color:#282076;
	color:#ffffff;
}
#Bottom{
	background-color:#EDECED;
	color:#282076;
	left:0px;
	margin-top:20px;
	min-height:120px;
	padding:20px;
}
#Bottom #bottCopy > span{
	float:right;
}
#Bottom > div > div.hr{
	background-color:#C8C8C8;
	height:1px;
	margin-bottom:10px;
	margin-top:10px;
}
#Bottom > div > table{
	line-height:18px;
	width:100%;
}
#Bottom > div > table h3{
	color:#FA660E;
	margin-top:0px;
}
#Bottom > div > table td{
	border-left:1px solid #C8C8C8;
	padding-left:20px;
	vertical-align:top;
	width:20%;
}
#Bottom > div > table td a{
	display:block;
}
#Bottom > div > table td:first-child{
	border-left:none;
	padding-left:0px;
	text-align:center;
	vertical-align:middle;
}
#Bottom a{
	color:#282076;
}
#CategoryBrowser{
	padding-bottom:20px;
	padding-top:10px;
}
#CategoryBrowser > div{
	margin-right:15px;
	padding-left:15px;
}
#CategoryBrowser > div > strong > a, #CategoryBrowser > div > span > a{
	color:#282076;
	font-size:11px;
	margin-right:3px;
}
#CategoryBrowser > div > strong, #CategoryBrowser > div > span{
	font-weight:normal;
}
#CategoryBrowser > div > strong:first-child > a, #CategoryBrowser > div > span:first-child > a{
	font-size:14px;
	text-decoration:none;
}
#CategoryBrowser > div > strong:first-child, #CategoryBrowser > div > span:first-child{
	background-image:url('/ImgGalery/Img1/DesignNd/arrow_right.png');
	background-position:5px 58%;
	background-repeat:no-repeat;
	display:block;
	font-weight:bold;
	margin-left:-20px;
	margin-top:7px;
	padding-bottom:5px;
	padding-left:20px;
	padding-top:10px;
}
#CategoryBrowser > div:first-child{
	display:none;
}
#CategoryDesription{
	background-color:#EDECED;
	color:#101010;
	margin-bottom:10px;
	padding:20px;
}
#CategoryDesription a{
	color:#000000;
	font-weight:bold;
}
#CategoryDesription p{
	margin:0px;
}
#CategoryLeftAdd > strong:first-child > a, #CategoryLeftAdd > span:first-child > a{
	color:#282076;
	font-size:14px;
	text-decoration:none;
}
#CategoryLeftAdd > strong:first-child, #CategoryLeftAdd > span:first-child{
	background-image:url('/ImgGalery/Img1/DesignNd/arrow_right.png');
	background-position:5px 40%;
	background-repeat:no-repeat;
	display:block;
	margin-bottom:25px;
	margin-left:-4px;
	padding-left:20px;
}
#CategoryPar{
	margin-bottom:10px;
	margin-top:8px;
	text-align:left;
}
#CategoryPar a{
	color:#282076;
	margin-right:10px;
}
#CategoryPar span:before{
	color:#8C9301;
	content:url('/ImgGalery/Img1/DesignNd/arrow_right.png');
	font-weight:bold;
	margin-right:10px;
}
#CategoryPar span:first-child:before{
	color:#000000;
	content:'';
	font-weight:normal;
}
#CategoryPar span:last-child a{
	color:#FA660E;
	font-weight:bold;
	text-decoration:none;
}
#CategorySub{
	margin-bottom:10px;
	margin-top:20px;
}
#CategorySub > strong > a, #CategorySub > span > a{
	color:#282076;
	font-weight:bold;
}
#CategorySub > strong, #CategorySub > span{
	display:block;
	float:left;
	font-weight:normal;
	margin-bottom:10px;
	margin-right:20px;
}
#CategorySub > strong:before, #CategorySub > span:before{
	content:url('/ImgGalery/Img1/DesignNd/folder.png');
	margin-right:5px;
	vertical-align:-2px;
}
#CategorySub h2{
	color:#5A5A5A;
	font-size:14px;
}
#CategorySub h2:after{
	content:url('/ImgGalery/Img1/DesignNd/arrow_down.png');
	margin-left:10px;
	vertical-align:2px;
}
#CategoryTree{
	padding-bottom:10px;
	padding-top:0px;
}
#CategoryTree + #freeBlock3{
	margin-top:-12px;
}
#CategoryTree + #freeBlock3 > #CategoryLeftAdd > strong, #CategoryTree + #freeBlock3 > #CategoryLeftAdd > span{
	background-image:none;
	padding-left:0px;
}
#CategoryTree + #freeBlock3 > #CategoryLeftAdd > strong:before, #CategoryTree + #freeBlock3 > #CategoryLeftAdd > span:before{
	content:url('/ImgGalery/Img1/DesignNd/minus_b.png');
	margin-left:8px;
	margin-right:5px;
}
#CategoryTree > div{
	display:none;
}
#CategoryTree > ul{
	margin-left:20px;
	padding-left:0px;
}
#CategoryTree > ul > li{
	line-height:35px;
}
#CategoryTree > ul > li > strong > a, #CategoryTree > ul > li > span > a{
	color:#282076;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
#CategoryTree > ul > li > ul{
	margin-bottom:5px;
	margin-right:10px;
	padding-bottom:10px;
	padding-top:0px;
}
#CategoryTree > ul > li:first-child{
	background:none;
}
#CategoryTree > ul > ul{
	margin-bottom:5px;
	margin-right:10px;
	padding-bottom:10px;
	padding-top:0px;
}
#CategoryTree > ul ul{
	margin-left:-30px;
}
#CategoryTree > ul ul > li{
	line-height:18px;
}
#CategoryTree > ul ul strong > a, #CategoryTree > ul ul span > a{
	color:#282076;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
}
#CategoryTree a.activ{
	color:#FA660E;
	font-weight:bold;
}
#CategoryTree li{
	list-style-type:none;
}
#CategoryTree li.mn{
	list-style-image:url('/ImgGalery/Img3/DesignNm/minus.png');
}
#CategoryTree li.pl{
	list-style-image:url('/ImgGalery/Img3/DesignNm/plus.png');
}
#Content{
	float:right;
	margin-top:-26px;
	width:745px;
}
#DeliveryPriceCell{
	color:#FA660E;
	font-size:16px;
	font-weight:bold;
	margin:20px;
	text-align:center;
}
#DelPayModul{
	background-color:#EDECED;
	border:1px solid #C8C8C8;
	color:#5B5B5B;
}
#DelPayModul > table{
	background-color:#FFFFFF;
	border:solid 1px #EDECED;
	border-collapse:collapse;
	margin:12px;
	min-height:80px;
	width:954px;
}
#DelPayModul > table select{
	width:200px;
}
#DelPayModul > table td, #DelPayModul > table th{
	vertical-align:top;
}
#DelPayModul > table td.inf{
	font-style:italic;
	padding:4px;
	width:50%;
}
#DelPayModul > table td.pric{
	color:red;
	font-weight:bold;
}
#DelPayModul > table th{
	text-align:right;
	width:130px;
}
#DelPayModul > table tr{
	line-height:20px;
}
#DelPayModul > table tr.trPayDel > td{
	padding:20px 15px 0px;
}
#DelPayModul > table tr.trPayDel > td > div ul input{
	vertical-align:-2px;
}
#DelPayModul > table tr.trPayDel > td > div ul input:checked + label{
	color:#282076;
	font-weight:bold;
}
#DelPayModul > table tr.trPayDel > td > div ul input[disabled=""] + label{
	color:grey;
	font-style:italic;
}
#DelPayModul > table tr.trPayDel > td > div ul label{
	display:inline-block;
	width:325px;
}
#DelPayModul > table tr.trPayDel > td > div ul label a{
	color:#5B5B5B;
	float:right;
}
#DelPayModul > table tr.trPayDel > td > div ul li{
	padding:2px 0px 3px 0px;
}
#DelPayModul > table tr.trPayDel > td > div ul li:hover{
	background-color:#F0F0F0;
}
#DelPayModul > table tr.trPayDel > td > div:first-child{
	margin-right:20px;
	width:57%;
}
#DelPayModul > table tr.trPayDel > td > div:first-child ul label{
	width:460px;
}
#DelPayModul > table tr.trPayDel div{
	float:left;
	width:40%;
}
#DelPayModul > table tr.trPayDel div > strong{
	border-bottom:1px solid #C8C8C8;
	display:block;
	font-size:14px;
}
#DelPayModul > table tr.trPayDel div ul{
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
}
#DelPayModul > table tr.trPayDel div ul label > span{
	color:#E00303;
	font-weight:bold;
	margin-left:10px;
}
#DelPayModul > table tr.trPayDel div.spacer{
	width:auto;
}
#DelPayModul h2{
	color:#282076;
	font-size:12px;
	margin-left:12px;
}
#DetailAlternate{
	clear:both;
	margin-bottom:20px;
	margin-left:20px;
	padding-top:30px;
}
#DetailAlternate > div > div{
	background-color:#EDECED;
	float:left;
	margin:2.5px;
	min-height:160px;
	padding:5px;
	text-align:center;
	width:130px;
}
#DetailAlternate > div > div > h3{
	height:45px;
	margin:0px;
	overflow:hidden;
	text-align:left;
}
#DetailAlternate > div > div > h3 > a{
	color:#000000;
	font-size:11px;
}
#DetailAlternate > div > div > p{
	display:none;
}
#DetailAlternate > div > div > strong{
	color:#FA660E;
	display:block;
	font-size:16px;
	margin-right:5px;
	margin-top:10px;
	text-align:right;
}
#DetailAlternate > h2{
	color:#000000;
	font-size:14px;
}
#DetailForm{
	background-color:#FAF9F5;
	color:#5B5B5B;
	margin-left:345px;
	position:absolute;
	width:400px;
	z-index:30;
}
#DetailForm #calHomeCredit img{
	margin-bottom:10px;
}
#DetailForm > table{
	background-color:#EDECED;
	border-collapse:collapse;
	line-height:30px;
	width:100%;
}
#DetailForm > table td{
	font-weight:bold;
	padding-left:10px;
}
#DetailForm > table td span.avail_0{
	color:green;
}
#DetailForm > table td span.avail_7{
	color:orange;
}
#DetailForm > table td span.avail_X{
	color:grey;
}
#DetailForm > table th{
	font-weight:normal;
	text-align:right;
}
#DetailForm > table tr.buy{
	line-height:45px;
}
#DetailForm > table tr.detCommPric td > span{
	margin-right:20px;
	position:relative;
}
#DetailForm > table tr.detCommPric td > span:first-child + span, #DetailForm > table tr.detCommPric td > span:first-child + span + span{
	margin-right:0px;
}
#DetailForm > table tr.detCommPric td > span:first-child:before{
	border-top:1px solid #FA660E;
	content:"";
	left:0;
	position:absolute;
	right:0;
	top:50%;
	transform:rotate(-10deg);
	-webkit-transform:rotate(-13deg);
}
#DetailForm > table tr.price td{
	border-bottom:1px solid #EDECED;
	border-top:1px solid #EDECED;
	color:#000000;
}
#DetailForm > table tr.price th{
	border-bottom:1px solid #EDECED;
	border-top:1px solid #EDECED;
}
#DetailForm > table tr.priceVat{
	line-height:45px;
}
#DetailForm > table tr.priceVat td{
	border-bottom:1px solid #EDECED;
	color:#FA660E;
	font-size:16px;
}
#DetailForm > table tr.priceVat th{
	border-bottom:1px solid #EDECED;
	font-weight:bold;
}
#DetailForm input[type="submit"]{
	background-image:url('/ImgGalery/Img1/DesignNd/btnBuyEmpty.gif');
	border:none;
	color:#ffffff;
	cursor:pointer;
	font-size:11px;
	font-weight:bold;
	height:25px;
	margin-left:5px;
	padding-bottom:4px;
	text-align:left;
	width:81px;
}
#DetailForm input[type="text"]{
	border:1px solid #AFAE97;
	height:22px;
	text-align:right;
	vertical-align:-2px;
	width:40px;
}
#DetailImgBase > div.iconsDetail{
	position:absolute;
	z-index:25;
}
#DetailImgBase > div.iconsDetail > div{
	background-repeat:no-repeat;
	height:48px;
	position:absolute;
	width:40px;
}
#DetailImgBase > div.iconsDetail > div.iconDiscount{
	background-color:#FA660E;
	border-radius:24px;
	box-shadow:1px 1px 2px 1px rgba(72, 72, 72, 0.5);
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	height:48px;
	line-height:47px;
	margin-left:290px;
	margin-top:-5px;
	text-align:center;
	width:48px;
}
#DetailImgBase > div.iconsDetail > div.iconPar_1{
	background-image:url('/ImgGalery/Img1/Ikony/icon_top_2.png');
	z-index:31;
}
#DetailImgBase > div.iconsDetail > div.iconPar_2{
	background-image:url('/ImgGalery/Img1/Ikony/icon_new.png');
	z-index:33;
}
#DetailImgBase > div.iconsDetail > div.iconPar_3{
	background-image:url('/ImgGalery/Img1/Ikony/icon_akce.png');
	z-index:32;
}
#DetailImgBase > div.iconsDetail > div.iconPar_4{
	background-image:url('/ImgGalery/Img1/Ikony/icon_sale.png');
	z-index:30;
}
#DetailImgBase img{
	border:2px solid #EDECED;
	height:290px;
	margin-left:20px;
	padding:1px;
	width:290px;
}
#DetailImgGalery{
	margin-left:20px;
	margin-top:10px;
}
#DetailImgGalery img{
	border:2px solid #EDECED;
	margin-right:2px;
	padding:1px;
}
#DetailLegend{
	background-image:url('/ImgGalery/Img1/Design/back_box_gradient_3.png');
	background-repeat:repeat-x;
	min-height:200px;
	padding:20px;
}
#DetailLegend .ParamAvail li > span:first-child{
	width:120px;
}
#DetailLegend .ParamAvail span{
	display:inline-block;
}
#DetailLegend h2{
	display:none;
	font-size:14px;
}
#DetailRelated{
	clear:both;
	margin-bottom:20px;
	margin-left:20px;
	padding-top:30px;
}
#DetailRelated > div > div{
	background-color:#EDECED;
	float:left;
	margin:2.5px;
	min-height:160px;
	padding:5px;
	text-align:center;
	width:130px;
}
#DetailRelated > div > div > h3{
	height:45px;
	margin:0px;
	overflow:hidden;
	text-align:left;
}
#DetailRelated > div > div > h3 > a{
	color:#000000;
	font-size:11px;
}
#DetailRelated > div > div > p{
	display:none;
}
#DetailRelated > div > div > strong{
	color:#FA660E;
	display:block;
	font-size:16px;
	margin-right:5px;
	margin-top:10px;
	text-align:right;
}
#DetailRelated > h2{
	color:#000000;
	font-size:14px;
}
#failPassOnMail > a{
	color:#000000;
	font-weight:bold;
}
#FinishButton{
	background-image:url('/ImgGalery/Img1/DesignNd/btnFinishBasket.png');
	border:none;
	color:#FFFFFF;
	cursor:pointer;
	float:right;
	font-weight:bold;
	height:25px;
	padding-bottom:2px;
	padding-right:20px;
	width:250px;
}
#FormBasket > div.messWiz{
	color:#ff0000;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	text-align:center;
}
#formFilters{
	background-color:#E8E8E8;
	color:#5A5A5A;
	margin-bottom:20px;
	padding:10px;
}
#formFilters > div{
	float:left;
	line-height:30px;
	margin-right:10px;
}
#formFilters > div > input[type="checkbox"]{
	vertical-align:-2px;
}
#formFilters > div > label{
	cursor:pointer;
	text-decoration:underline;
}
#formFilters > span{
	display:none;
}
#formFiltersParam{
	margin-bottom:15px;
	margin-left:760px;
	position:absolute;
}
#formFiltersParam > div > div{
	background-image:url('/ImgGalery/Img1/Design/back_box_gradient_3.png');
	background-repeat:repeat-x;
	margin-bottom:5px;
	padding:5px;
	width:150px;
}
#formFiltersParam > div > div > div{
	white-space:nowrap;
}
#formFiltersParam > div > div > div > label{
	margin-right:20px;
}
#formFiltersParam > div > div > div.noAllow{
	color:#5A5A5A;
	font-style:italic;
}
#formFiltersParam > div > div > h3{
	color:#5A5A5A;
	font-size:12px;
	margin-bottom:5px;
	margin-right:30px;
	margin-top:5px;
	padding-left:5px;
	white-space:nowrap;
}
#formFiltersParam > div > div input[type="checkbox"]{
	margin-left:5px;
	margin-right:5px;
	vertical-align:-2px;
}
#formFiltersParam > h2{
	cursor:pointer;
	display:none;
	font-size:14px;
	margin-bottom:0px;
	text-decoration:underline;
}
#formFiltersParam > h2.a:after{
	content:url('/ImgGalery/Img1/DesignNd/arrow_down.png');
	margin-left:10px;
	vertical-align:2px;
}
#formFiltersParam > h2.b:after{
	content:url('/ImgGalery/Img1/DesignNd/arrow_up.png');
	margin-left:10px;
	vertical-align:2px;
}
#formFiltersParam div.spacer{
	float:none;
	width:auto;
}
#formPassOnMail > div + div{
	text-align:right;
	width:300px;
}
#formPassOnMail > div:first-child{
	margin-bottom:15px;
	margin-top:20px;
}
#formPassOnMail input[type="submit"]{
	background-image:url('/ImgGalery/Img1/DesignNd/btnNextBasket.png');
	background-position:right top;
	border:none;
	color:#ffffff;
	cursor:pointer;
	display:block;
	float:right;
	height:25px;
	margin-right:0px;
	margin-top:3px;
	padding-right:35px;
}
#formPassOnMail input[type="text"]{
	width:250px;
}
#formPassOnMailReTyp > div{
	margin-bottom:10px;
	margin-top:20px;
}
#formPassOnMailReTyp > table{
	width:360px;
}
#formPassOnMailReTyp > table td{
	text-align:right;
}
#formPassOnMailReTyp input[type="password"]{
	width:250px;
}
#formPassOnMailReTyp input[type="submit"]{
	background-image:url('/ImgGalery/Img1/DesignNd/btnNextBasket.png');
	background-position:right top;
	border:none;
	color:#ffffff;
	cursor:pointer;
	height:25px;
	margin-right:0px;
	padding-right:35px;
}
#FormRegistration{
	margin-top:20px;
}
#FormRegistration  > input[type="submit"]{
	background-image:url('/ImgGalery/Img1/DesignNd/btnNextBasket.png');
	border:none;
	color:#FFFFFF;
	cursor:pointer;
	float:right;
	font-weight:bold;
	height:25px;
	width:160px;
}
#FormRegistration > input[type="submit"]{
	background-position:right top;
	padding-right:30px;
}
#formSort{
	background-color:#E8E8E8;
	color:#5a5a5a;
	padding:10px;
}
#formSort > select{
	border:1px solid #A0A0A0;
	min-width:120px;
}
#freeBlock1{
	margin-top:20px;
	text-align:center;
	width:230px;
}
#freeBlock1 a{
	color:#000000;
	text-decoration:none;
}
#Head{
	height:150px;
}
#hrefHome img{
	height:90px;
	margin-left:-200px;
	position:absolute;
	width:200px;
	z-index:25;
}
#hsLogForm{
	background-color:#EDECED;
	border:1px solid #EDECED;
	padding:10px;
}
#hsLogForm a{
	color:#000000;
	font-weight:bold;
}
#hsLogForm input[type="submit"]{
	background-image:url('/ImgGalery/Img1/Design/b_logon_empty.png');
	border:none;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	height:25px;
	padding-bottom:1px;
	text-transform:uppercase;
	width:79px;
}
#hsLogForm input[type="text"], #hsLogForm input[type="password"]{
	border-bottom:1px solid #AFAE97;
	border-left:2px outset #AFAE97;
	border-right:1px solid #AFAE97;
	border-top:2px outset #AFAE97;
	width:250px;
}
#hsLogForm table td{
	padding:5px;
}
#hsLogForm table tr > td:first-child{
	text-align:right;
	width:100px;
}
#InfoDelivery{
	background-color:#EDECED;
	border:1px solid #C8C8C8;
	color:#5B5B5B;
	display:none;
	display:none;
	margin-left:20px;
	margin-top:20px;
	padding:12px;
}
#InfoDelivery h3{
	color:#282076;
	font-size:12px;
	margin:0px;
	margin-bottom:12px;
}
#InfoPayment{
	background-color:#EDECED;
	border:1px solid #C8C8C8;
	color:#5B5B5B;
	display:none;
	margin-left:20px;
	padding:12px;
}
#InfoPayment h3{
	color:#282076;
	font-size:12px;
	margin:0px;
	margin-bottom:12px;
}
#InquiryBox{
	margin-bottom:20px;
}
#InquiryBox > div{
	background:#DFDFDF;
}
#InquiryBox > div > div{
	font-size:12px;
	padding:20px;
	text-align:right;
}
#InquiryBox > div > div > p{
	margin-bottom:11px;
}
#InquiryBox > div > div > p > a{
	color:#000000;
	float:left;
	text-align:left;
}
#InquiryBox > div > div > p > span.Bar{
	background-color:white;
	border:1px solid white;
	clear:both;
	display:block;
	height:6px;
	margin-top:8px;
}
#InquiryBox > div > div > p > span.Bar > span{
	background:-o-linear-gradient(left, #8b0304, #FA660E); /*opera*/
	background: -moz-linear-gradient(left, #8b0304, #FA660E);/*mozilla*/
	background: -webkit-linear-gradient(left, #8b0304, #FA660E);/*safari,chrome*/
	background: linear-gradient(to right, #8b0304 0%, #FA660E 100%);/*IE10 W3C*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorstr=#8b0304, EndColorstr=#FA660E)";/*MS*/
	display:block;
	height:6px;
}
#InquiryBox > div > div > p > span.NoVote{
	float:left;
}
#InquiryBox > div > h2{
	background-color:#DFDFDF;
	background-position:15px 25px;
	background-repeat:no-repeat;
	border-bottom:1px solid white;
	color:#5A5A5A;
	font-size:12px;
	font-weight:normal;
	line-height:19px;
	margin:0px;
	min-height:40px;
	padding:10px 10px 10px 10px;
}
#InquiryBox > div:first-child{
	color:#5A5A5A;
	font-size:14px;
	font-weight:bold;
	padding:10px 10px 0px 10px;
}
#Items{
	margin-bottom:10px;
}
#Left{
	float:left;
	margin-top:-26px;
	padding-bottom:50px;
	width:230px;
}
#LoginLite{
	float:right;
	line-height:24px;
}
#LoginLite a{
	color:#000000;
	font-weight:bold;
}
#LoginLite span:after{
	color:#000000;
	content:'|';
	font-size:16px;
	margin-left:5px;
}
#LoginLite span:last-child:after{
	content:'';
	margin-left:0px;
}
#MailNewsForm{
	background-color:#DFDFDF;
	color:#5A5A5A;
	line-height:22px;
	padding:14px;
}
#MailNewsForm a{
	color:#5A5A5A;
	display:block;
	margin-top:30px;
}
#MailNewsForm input[type="submit"]{
	background-color:#FA660E;
	border:1px outset #963700;
	color:#ffffff;
	height:22px;
	margin-left:142px;
	margin-top:-28px;
	position:absolute;
	width:60px;
	z-index:21;
}
#MailNewsForm input[type="text"]{
	border:none;
	height:20px;
	margin-top:-28px;
	position:absolute;
	width:138px;
	z-index:22;
}
#MailNewsText{
	margin-left:20px;
	margin-top:20px;
}
#MailNewsText #MailNewsDelForm input[type="submit"]{
	background-color:#FA660E;
	border:1px outset #963700;
	color:#ffffff;
	height:22px;
	margin-left:142px;
	position:absolute;
	width:60px;
	z-index:21;
}
#MailNewsText #MailNewsDelForm input[type="text"]{
	border:1px solid #5A5A5A;
	height:18px;
	position:absolute;
	width:138px;
	z-index:22;
}
#Main{
	margin:auto;
	width:980px;
}
#messBook{
	color:#ff0000;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
#NewItemBox{
	background:-o-linear-gradient(left, #EDECED, #ffffff); /*opera*/
	background: -moz-linear-gradient(left, #EDECED, #ffffff);/*mozilla*/
	background: -webkit-linear-gradient(left, #EDECED, #ffffff);/*safari,chrome*/
	background: linear-gradient(to right, #EDECED 0%, #ffffff 100%);/*IE10 W3C*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorstr=#EDECED, EndColorstr=#ffffff)";/*MS*/
	border-left:1px solid #282076;
	margin-left:990px;
	position:absolute;
	top:112px;
	width:160px;
	z-index:25;
}
#NewItemBox > div{
	border-top:1px solid #EDECED;
	padding-bottom:10px;
	padding-top:10px;
}
#NewItemBox > div > a > img{
	border:1px solid #CFCDBC;
	height:80px;
	margin-left:10px;
	margin-top:5px;
	width:80px;
}
#NewItemBox > div > br{
	display:none;
}
#NewItemBox > div > h2{
	font-size:12px;
	font-weight:normal;
	margin:0px;
	margin-left:10px;
}
#NewItemBox > div > h2 > a{
	color:#000000;
	text-decoration:none;
}
#NewItemBox > div > p{
	color:#FA660E;
	font-weight:bold;
	margin:0px;
	margin-right:10px;
	text-align:right;
}
#NewItemBox > div:first-child{
	border-top:none;
	color:#282076;
	font-size:16px;
	font-weight:bold;
	margin-left:10px;
}
#NewItemBox:after{
	content:url('/ImgGalery/Img1/DesignNd/back_after_fly.png');
	display:block;
	margin-left:-1px;
}
#NextItems{
	background-image:url('/ImgGalery/Img1/Design/back_box_gradient_3.png');
	background-repeat:repeat-x;
	display:none;
	padding-top:20px;
	width:745px;
}
#NextItems #leftArr{
	background-image:url('/ImgGalery/Img1/DesignNd/nextLeft.png');
	background-repeat:no-repeat;
	display:inline-block;
	height:15px;
	margin-left:5px;
	width:15px;
}
#NextItems #leftArrE{
	margin-left:10px;
}
#NextItems #leftArrE, #NextItems #RightArrE{
	display:inline;
	width:15px;
}
#NextItems #rightArr{
	background-image:url('/ImgGalery/Img1/DesignNd/nextRight.png');
	background-repeat:no-repeat;
	display:inline-block;
	height:15px;
	margin-right:5px;
	width:15px;
}
#NextItems #RightArrE{
	margin-right:10px;
}
#NextItems > div{
	min-height:131px;
}
#NextItems > div > br.spacer{
	display:none;
}
#NextItems > div > p{
	border:2px solid #EDECED;
	float:left;
	margin:10px;
	padding:10px;
	width:328px;
}
#NextItems > div > p > a > img{
	border:none;
	float:left;
	height:80px;
	margin-left:10px;
	margin-top:-50px;
	width:80px;
}
#NextItems > div > p > span{
	color:#FA660E;
	display:block;
	font-size:16px;
	font-weight:bold;
	margin-right:10px;
	text-align:right;
}
#NextItems > div > p > strong{
	display:block;
	height:50px;
	margin:0px 10px 0px 100px;
}
#NextItems > div > p > strong > a{
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}
#NextItems > div > p.activ{
	border:2px solid #282076;
}
#NextItems > h2{
	display:none;
}
#NextItems > h2 + table{
	margin-right:40px;
}
#NextItems > h2 + table a{
	text-decoration:none;
}
#NextItems > table{
	float:right;
	margin-bottom:10px;
}
#NextItems > table th{
	display:none;
}
#NextItems:after{
	content:url('/ImgGalery/Img1/DesignNd/back_after_fly.png');
	display:block;
	margin-left:-1px;
}
#OrderFinishText{
	margin-left:20px;
	margin-top:20px;
}
#payExter{
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:10px;
	text-align:center;
}
#PublishArtDetail > div.imgCont{
	float:left;
}
#PublishArtDetail > div.imgCont > img{
	border:1px solid #EDECED;
	margin-bottom:10px;
	margin-right:10px;
}
#PublishArtDetail > p + div{
	line-height:140%;
}
#PublishArtDetail > p + div a{
	color:#282076;
}
#PublishArtDetail > p > span.b{
	font-weight:bold;
}
#PublishArticles > div{
	height:175px;
}
#PublishArticles > div > div > span > a{
	color:#282076;
}
#PublishArticles > div > div > span.b{
	font-weight:bold;
	margin-right:10px;
}
#PublishArticles > div > h2 > a{
	color:#282076;
}
#PublishArticles > div > p{
	line-height:140%;
}
#PublishArticles > div > strong > a{
	color:#282076;
}
#PublishArticles > div > strong > a:after{
	content:url('/ImgGalery/Img1/DesignNd/arrow_right.png');
	margin-left:5px;
	vertical-align:-1px;
}
#PublishArticles div.imgCont > a > img{
	border:1px solid #EDECED;
	float:left;
	margin-bottom:10px;
	margin-right:10px;
}
#PublishArtTitl{
	margin-top:30px;
	width:580px;
}
#PublishArtTitl > div{
	float:left;
	min-height:110px;
	width:290px;
}
#PublishArtTitl > div > div.imgCont{
	float:left;
	margin-left:5px;
	margin-right:5px;
}
#PublishArtTitl > div > div.imgCont img{
	border:1px solid #EDECED;
}
#PublishArtTitl > div > h3{
	margin-bottom:5px;
	margin-top:0px;
}
#PublishArtTitl > div > h3 > a{
	color:#282076;
}
#PublishArtTitl > div > p{
	margin:0px;
	margin-right:5px;
}
#PublishArtTitl > h2{
	background-color:#C8C8C8;
	color:#ffffff;
	font-size:18px;
	margin:0px;
	margin-bottom:20px;
	margin-top:20px;
	padding:4px;
	padding-bottom:2px;
	padding-top:2px;
}
#PublishArtTitl > p{
	margin-top:0px;
	text-align:right;
}
#PublishArtTitl > p > a{
	color:#282076;
}
#PublishArtTitl > p:after{
	content:url('/ImgGalery/Img1/DesignNd/arrow_right.png');
	margin-left:5px;
	vertical-align:-1px;
}
#PublishArtTitlBase{
	clear:both;
	padding-top:10px;
	width:580px;
}
#PublishArtTitlBase > div > span{
	display:none;
	font-weight:bold;
	margin-right:10px;
}
#PublishArtTitlBase > div > span a{
	color:#000000;
}
#PublishArtTitlBase > div.imgCont{
	float:right;
}
#PublishArtTitlBase > div.imgCont img{
	height:150px;
	width:150px;
}
#PublishArtTitlBase > h2{
	background-color:#C8C8C8;
	color:#FFFFFF;
	font-size:18px;
	margin:0px;
	margin-bottom:20px;
	padding:4px;
	padding-bottom:2px;
	padding-top:2px;
}
#PublishArtTitlBase > h3{
	margin-bottom:5px;
}
#PublishArtTitlBase > h3 > a{
	color:#282076;
}
#PublishArtTitlBase > p{
	margin-bottom:15px;
	margin-top:15px;
}
#PublishArtTitlBase > strong > a{
	color:#282076;
}
#PublishArtTitlBase > strong > a:after{
	content:url('/ImgGalery/Img1/DesignNd/arrow_right.png');
	margin-left:5px;
	vertical-align:-1px;
}
#RssChanel{
	background-image:url('/ImgGalery/Img1/DesignNd/icon_rss_18.png');
	background-position:center right;
	background-repeat:no-repeat;
	margin-left:930px;
	position:absolute;
	top:85px;
	width:50px;
	z-index:25;
}
#RssChanel > a{
	color:#ff6600;
	font-size:14px;
	font-weight:bold;
}
#SearchBox{
	height:20px;
	margin-left:300px;
	padding-left:35px;
	position:absolute;
	top:83px;
	z-index:+11;
}
#SearchBox > div{
	display:none;
}
#SearchBox input[type="submit"]{
	background-image:url('/ImgGalery/Img1/DesignNd/btnSearchEmpty.gif');
	border:none;
	color:#FFFFFF;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	height:20px;
	margin-left:355px;
	padding-bottom:3px;
	padding-left:30px;
	position:absolute;
	width:79px;
	z-index:27;
}
#SearchBox input[type="text"]{
	background-color:#C8C8C8;
	border:none;
	height:18px;
	position:absolute;
	width:350px;
	z-index:27;
}
#SliderMod{
	height:262px;
	margin-bottom:20px;
}
#SliderModPager{
	margin-right:20px;
	margin-top:-35px;
	text-align:right;
	width:570px;
}
#SliderModPager a{
	background-color:#ffffff;
	border:1px solid #282076;
	box-shadow:1px 1px 2px 1px rgba(72, 72, 72, 0.5);
	color:#282076;
	display:inline-block;
	font-weight:bold;
	padding:3px 5px 3px 5px;
	text-align:center;
	text-decoration:none;
	width_:20px;
}
#SliderModPager a.active{
	background-color:#282076;
	color:#ffffff;
}
#SocialNetworks{
	margin-top:30px;
}
#SocialNetworks > div > table > tbody > tr > td{
	display:block;
	padding:5px 20px;
}
#SocialNetworks > div > table > tbody > tr > th{
	display:none;
}
#StartNextButton{
	background-image:url('/ImgGalery/Img1/DesignNd/btnNextBasket.png');
	bakground-repeat:no-repeat;
	border:none;
	color:#ffffff;
	cursor:pointer;
	float:right;
	font-weight:bold;
	height:25px;
	padding-bottom:2px;
	width:199px;
}
#StepNextButton{
	background-image:url('/ImgGalery/Img1/DesignNd/btnNextBasket.png');
	border:none;
	color:#FFFFFF;
	cursor:pointer;
	float:right;
	font-weight:bold;
	height:25px;
	width:199px;
}
#StepPreviousButton, #FinishPreviousButton{
	background-image:url('/ImgGalery/Img1/DesignNd/btnPreviousBasket.png');
	border:none;
	color:#ffffff;
	cursor:pointer;
	font-size:11px;
	font-weight:bold;
	height:25px;
	padding-left:30px;
	width:100px;
}
#tabOrdersHistory{
	border-collapse:collapse;
	margin-bottom:20px;
	width:100%;
}
#tabOrdersHistory th{
	padding:8px 4px 6px 4px;
}
#tabOrdersHistory th, #tabOrdersHistory td{
	text-align:right;
}
#tabOrdersHistory th.tal, #tabOrdersHistory td.tal{
	text-align:left;
}
#tabOrdersHistory tr td{
	border-bottom:1px solid #282076;
	padding:4px 4px 2px 4px;
}
#tabOrdersHistory tr.headOrder{
	background-color:#E0E0E0;
}
#tabOrdersHistory tr.headOrder > td + td + td + td{
	width:80px;
}
#tabOrdersHistory tr:first-child{
	background-color:#282076;
	color:#ffffff;
}
#tabOrdersHistory tr:first-child:hover{
	background-color:#282076;
}
#tabOrdersHistory tr:hover{
	background-color:#C0C0C0;
}
#tabParameter{
	border-collapse:collapse;
	font-size:12px;
	margin-left:760px;
	min-width:150px;
	position:absolute;
	top:198px;
}
#tabParameter td input[type="radio"]{
	margin-bottom:3px;
}
#tabParameter td, #tabParameter th{
	line-height:20px;
	padding:3px;
}
#tabParameter th{
	background-color:#EDECED;
	text-align:left;
}
#tabParameter tr.a td{
	background-color:#EDECED;
}
#textMenu{
	margin-left:170px;
	position:absolute;
	top:30px;
	z-index:25;
}
#textMenu > li:before{
	color:#282076;
	content:"|";
	font-size:14px;
	margin-right:5px;
}
#textMenu > li:first-child:before{
	content:'';
	margin-right:0px;
}
#textMenu li{
	display:block;
	float:left;
	line-height:28px;
	list-style-type:none;
	padding-right:5px;
}
#textMenu li ul{
	position:absolute;
	visibility:hidden;
	width:150px;
	z-index:100;
}
#textMenu li:hover > ul{
	background-color:#ffffff;
	border:1px solid #282076;
	visibility:visible;
}
#textMenu ul li{
	margin-left:-40px;
	padding-left:20px;
	width:100%;
}
#textMenu ul li:hover >  ul{
	visibility:visible;
}
#textMenu ul ul{
	margin-left:150px;
	margin-top:-20px;
}
#textMenu, #textMenu a{
	color:#282076;
	text-decoration:none;
}
#textMenuArticle{
	margin-left:20px;
}
#textMenuArticle a{
	color:#D2232B;
}
#TextNews{
	margin-bottom:15px;
	margin-left:0px;
	width:580px;
}
#TextNews a{
	color:#000000;
	text-decoration:none;
}
#TextNews a img{
	margin-bottom:10px;
}
#TextNews h2{
	color:#FA660E;
	display:none;
	font-size:18px;
}
#TextNews h3{
	font-size:18px;
}
#TitleParam_1 .Item{
	margin-left:25px;
	margin-right:20px;
}
#TitleParam_1 >  h2{
	color:#FFFFFF;
	font-size:18px;
}
#TitleParam_1 > h2, #TitleParam_3 > h2{
	background-color:#C8C8C8;
	margin:0px;
	margin-bottom:20px;
	padding:4px;
	padding-bottom:2px;
	padding-top:2px;
}
#TitleParam_1, #TitleParam_3{
	float:left;
	margin-top:20px;
	width:580px;
}
#TitleParam_2{
	margin-left:595px;
	position:absolute;
	top:110px;
	width:150px;
	z-index:22;
}
#TitleParam_2 .CommBoxLite{
	border-bottom:1px solid #EDECED;
	padding-top:10px;
	text-align:center;
}
#TitleParam_2 h2{
	background-color:#C8C8C8;
	color:#FFFFFF;
	font-size:18px;
	margin-bottom:0px;
	padding:4px;
	padding-bottom:2px;
	padding-top:2px;
	width:142px;
}
#TitleParam_2 h3{
	font-weight:normal;
	margin-top:0px;
	text-align:left;
	width:140px;
}
#TitleParam_2 h3 a{
	color:#5A5A5A;
	font-size:12px;
	text-decoration:none;
}
#TitleParam_2 img{
	border:none;
	padding:1px;
}
#TitleParam_2 p{
	color:#FA660E;
	font-size:18px;
	font-weight:bold;
	margin:0px;
	margin-bottom:-5px;
	text-align:right;
}
#TitleParam_3{
	float:left;
	margin-top:0px;
	width:580px;
}
#TitleParam_3 .Item{
	margin-left:25px;
	margin-right:20px;
}
#TitleParam_3 > h2{
	background-color:#C8C8C8;
	color:#FFFFFF;
	font-size:18px;
	margin:0px;
	margin-bottom:20px;
	padding:4px;
	padding-bottom:2px;
	padding-top:2px;
}
#TitleText{
	width:580px;
}
#TitleText a{
	color:#000000;
}
#TitleText h1{
	margin-left:0px;
}
#TitleText img{
	margin-bottom:5px;
}
#TitleText p{
	font-size:14px;
	font-weight:bold;
}
#TopSaleBox{
	margin-bottom:20px;
}
#TopSaleBox > div{
	border-bottom:1px solid #EDECED;
}
#TopSaleBox > div > a > img{
	float:right;
	margin:5px;
	width:40px;
}
#TopSaleBox > div > h2{
	color:#282076;
	float:left;
	font-size:12px;
	margin-bottom:0px;
	margin-top:0px;
	margin-top:5px;
	width:690px;
}
#TopSaleBox > div > h2 > a{
	color:#282076;
}
#TopSaleBox > div > p{
	color:#FA660E;
	float:left;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:0px;
	margin-top:2px;
	width:690px;
}
#TopSaleBox > div:first-child{
	background-image:url('/ImgGalery/Img1/DesignNd/arrow_down.png');
	background-position:125px 6px;
	background-repeat:no-repeat;
	color:#5A5A5A;
	font-size:14px;
	font-weight:bold;
	margin-top:10px;
	padding-bottom:10px;
}
#Whisperer{
	background-color:#ffffff;
	border:3px solid #282076;
	margin-left:-3px;
	top:21px;
	width:350px;
}
#Whisperer > div > span{
	float:right;
}
.Item{
	border:1px solid #EDECED;
	float:left;
	margin-bottom:8px;
	margin-left:4px;
	margin-right:4px;
	min-height:320px;
	width:238px;
}
.Item > div{
	min-height:158px;
	text-align:center;
}
.Item > div > a > img{
	border:0px solid #EDECED;
	height:200px;
	margin:auto;
	padding:1px;
	width:200px;
}
.Item > div > div.iconsItem{
	position:absolute;
	z-index:25;
}
.Item > div > div.iconsItem > div{
	background-repeat:no-repeat;
	height:48px;
	position:absolute;
	width:40px;
}
.Item > div > div.iconsItem > div.iconDiscount{
	background-color:#FA660E;
	border-radius:20px;
	box-shadow:1px 1px 2px 1px rgba(72, 72, 72, 0.5);
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	height:40px;
	line-height:41px;
	margin-left:190px;
	margin-top:160px;
	text-align:center;
	width:40px;
}
.Item > div > div.iconsItem > div.iconPar_1{
	background-image:url('/ImgGalery/Img1/Ikony/icon_top_2.png');
	z-index:31;
}
.Item > div > div.iconsItem > div.iconPar_2{
	background-image:url('/ImgGalery/Img1/Ikony/icon_new.png');
	z-index:33;
}
.Item > div > div.iconsItem > div.iconPar_3{
	background-image:url('/ImgGalery/Img1/Ikony/icon_akce.png');
	z-index:32;
}
.Item > div > div.iconsItem > div.iconPar_4{
	background-image:url('/ImgGalery/Img1/Ikony/icon_sale.png');
	z-index:30;
}
.Item > form{
	height:40px;
	padding-top:10px;
}
.Item > form > input[type="submit"]{
	background-image:url('/ImgGalery/Img1/DesignNd/btnBuyEmpty.gif');
	border:none;
	color:#FFFFFF;
	cursor:pointer;
	font-size:11px;
	font-weight:bold;
	height:25px;
	margin-left:150px;
	margin-top:2px;
	padding-bottom:4px;
	position:absolute;
	text-align:left;
	vertical-align:1px;
	width:81px;
	z-index:24;
}
.Item > form > input[type="text"]{
	margin-top:4px;
	position:absolute;
	visibility:hidden;
	z-index:23;
}
.Item > form > p{
	display:none;
}
.Item > form > span{
	display:block;
	margin-top:15px;
	padding-left:10px;
	position:absolute;
	text-align:left;
	width:140px;
	z-index:22;
}
.Item > form > span.avail_0{
	color:green;
	font-weight:bold;
}
.Item > form > span.avail_7{
	color:orange;
	font-weight:bold;
}
.Item > form > span.avail_X{
	color:grey;
}
.Item > form > strong{
	color:#FA660E;
	display:block;
	font-size:14px;
	margin-top:-5px;
	padding-left:10px;
	position:absolute;
	text-align:left;
	width:140px;
	z-index:21;
}
.Item > h2 > a{
	color:#5A5A5A;
	font-size:12px;
}
.Item > p{
	color:#5B5B5B;
	font-size:11px;
	margin:auto;
	margin-bottom:0px;
	margin-top:3px;
	min-height:43px;
	text-align:left;
	width:215px;
}
.Item h2{
	margin:auto;
	margin-bottom:0px;
	margin-left:8px;
	margin-right:8px;
	margin-top:5px;
	min-height:46px;
}
.NavBar{
	font-size:12px;
	line-height:40px;
	margin-bottom:10px;
	min-height:40px;
	text-align:right;
}
.NavBar a{
	background-color:#282076;
	color:#FFFFFF;
	margin:1px;
	padding:4px 8px;
	text-decoration:none;
}
.NavBar a.activ{
	background-color:#FA660E;
	color:#ffffff;
	font-weight:bold;
}
.NavBar div{
	color:#000000;
	float:left;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	width:200px;
}
.Whis_a{
	background-color:#C8C8C8;
	color:#282076;
	padding:2px;
	width:346px;
}
.Whis_p{
	padding:2px;
	width:346px;
}
.Whis_p:hover{
	background-color:#C8C8C8;
	color:#282076;
}
body{
	background-image:url('/ImgGalery/Img1/DesignNd/back_body.png');
	background-repeat:repeat-x;
	font-family:Arial,Verdana,TrebuchetMS;
	font-size:12px;
	margin:0px;
	padding:0px;
}
body image{
	border:none;
}
body.b_basket #Content{
	width:980px;
}
body.b_item #WrapBookForm{
	background-image:url('/ImgGalery/Img1/Design/back_box_gradient_3.png');
	background-repeat:repeat-x;
	display:none;
	padding:40px 0 0 40px;
}
body.b_registration #bask3Fakt table, body.b_registration #bask3Firm table, body.b_registration #bask3Reg table, body.b_registration #bask3Dod table{
	width:718px;
}
div#BannCatComm_3.BannCatComm > a > span.a{
	color_:white;
}
div#BannCatComm_3.BannCatComm > a > strong{
	color_:white;
	text-shadow_:none;
}
div.BannCatComm{
	height:180px;
	margin-bottom:20px;
	width:580px;
}
div.BannCatComm > a{
	display:block;
	height:180px;
	text-decoration:none;
	width:580px;
}
div.BannCatComm > a > img{
	float:right;
	height:150px;
	margin-right:15px;
	margin-top:15px;
	width:150px;
}
div.BannCatComm > a > span.a{
	color:#000000;
	display:block;
	float:left;
	font-size:16px;
	height:63px;
	line-height:21px;
	margin:0 0 0 20px;
	width:370px;
}
div.BannCatComm > a > span.b{
	color:#ffffff;
	display:block;
	font-size:24px;
	margin-left:100px;
	margin-top:134px;
	position:absolute;
	text-align:right;
	width:300px;
	z-index:10;
}
div.BannCatComm > a > strong{
	color:#142b36;
	display:inline-block;
	float:left;
	font-size:23px;
	line-height:25px;
	margin:15px 0 5px 20px;
	max-height:72px;
	overflow:hidden;
	text-shadow:1px 1px #B0B0B0;
	width:370px;
}
div.baskNavigation{
	margin-top:20px;
	min-height:100px;
}
h1{
	color:#FA660E;
	font-size:24px;
	margin-bottom:10px;
	margin-top:0px;
}
h2.h2_titleCat{
	color:#282076;
	font-size:18px;
}
h2.h2_titleCat:after{
	content:url('/ImgGalery/Img1/DesignNd/arrow_down_blue.png');
	margin-left:10px;
	vertical-align:2px;
}
select.phoneNational, select.chPhoneNational{
	display:none;
}
Selektor: #InquiryBox > div > div > p > strong{
	font-weight:normal;
}
tr#trCountry, tr#chTrCountry{
	display:none;
}
@media (max-width: 1050px) and (min-width: 0px) { #NewItemBox{
	display:none;
}
}
@media (max-width: 1050px) and (min-width: 0px) { #NextItems{
	display:none;
}
